body {
    font-family: 'Roboto', sans-serif;
    background-color: #f8f9fa;
    color: #333;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

.container {
    display: flex;
    align-items: center;
    justify-content: center;
    flex: 1;
}

.content {
    text-align: center;
    background-color: #ffffff;
    border-radius: 8px;
    padding: 40px;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
    max-width: 500px;
}

.content p {
    font-size: 18px;
    margin: 20px 0;
}

.footer {
    background-color: #1e1e1e;
    color: #666;
    padding: 20px 0;
}

.footer-content {
    max-width: 1300px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.footer-section {
    flex: 1 1 170px;
    margin: 20px 10px;
}

.footer-section h3 {
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    margin-top: 0;
}

.footer-section address {
    margin-bottom: 20px;
}

.footer-section ul {
    list-style: none;
    padding: 0;
    margin: 0;
    line-height:0.9;
}

.footer-section li {
    margin: 10px 0;
}

.footer-section a {
    color: #777;
    text-decoration: none;
    transition: color 0.3s;
}

.footer-section a:hover {
    color: #fff;
}

.footer-logo {
    max-width: 150px;
    margin-bottom: 20px;
}

.footer-bottom {
    text-align: center;
    padding: 10px 0;
    border-top: 1px solid #444;
}

.country-flag {
    width: 16px;
    height: 16px;
    vertical-align: text-bottom;
}
